<nav class="navbar navbar-expand-md navbar-light bg-light rounded">
  <a class="nav-link" routerLinkActive="active" [routerLink]="['buscar-pelicula']"  *ngIf="auth.loggedIn">
    <h5>
      <i class="fas fa-search"></i>
      BUSCAR película por título
    </h5>
  </a>
  <span class="navbar-text">
    <h5>
      <a href="https://www.themoviedb.org/" target="_blank"><img src="assets/img/tmdb-ico.png" width="50" height="30" alt="" /></a>
      TMDB - PELÍCULAS POPULARES
    </h5>
  </span>
</nav>
